﻿// THIS CODE HAS BEEN GENERATED BY THE XamlGenerator TOOL AND WILL BE OVERWRITTEN. DO NOT CHANGE OR REMOVE !
#region AUTOGENERATED CODE

using TimeLine.Framework;

namespace WVG_CustomStamm
{
	/// <summary>
    /// The wndBusinessPartnerCustom xWindowhandlingObject
    /// </summary>
    public partial class wndBusinessPartnerCustom
    {
		#region Properties



		#endregion

        #region Controls

		/// <summary>
		/// Gets the miSave TimeLine.Client.Controls.xMenuItem
		/// </summary>
		private global::TimeLine.Client.Controls.xMenuItem miSave { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xMenuItem>("miSave"); } }

		/// <summary>
		/// Gets the miNew TimeLine.Client.Controls.xMenuItem
		/// </summary>
		private global::TimeLine.Client.Controls.xMenuItem miNew { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xMenuItem>("miNew"); } }

		/// <summary>
		/// Gets the miDelete TimeLine.Client.Controls.xMenuItem
		/// </summary>
		private global::TimeLine.Client.Controls.xMenuItem miDelete { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xMenuItem>("miDelete"); } }

		/// <summary>
		/// Gets the miInteressentGen TimeLine.Client.Controls.xMenuItem
		/// </summary>
		private global::TimeLine.Client.Controls.xMenuItem miInteressentGen { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xMenuItem>("miInteressentGen"); } }

		/// <summary>
		/// Gets the miBefore TimeLine.Client.Controls.xMenuItem
		/// </summary>
		private global::TimeLine.Client.Controls.xMenuItem miBefore { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xMenuItem>("miBefore"); } }

		/// <summary>
		/// Gets the miAfter TimeLine.Client.Controls.xMenuItem
		/// </summary>
		private global::TimeLine.Client.Controls.xMenuItem miAfter { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xMenuItem>("miAfter"); } }

		/// <summary>
		/// Gets the miPrint TimeLine.Client.Controls.xMenuItem
		/// </summary>
		private global::TimeLine.Client.Controls.xMenuItem miPrint { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xMenuItem>("miPrint"); } }

		/// <summary>
		/// Gets the miAufgabe TimeLine.Client.Controls.xMenuItem
		/// </summary>
		private global::TimeLine.Client.Controls.xMenuItem miAufgabe { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xMenuItem>("miAufgabe"); } }

		/// <summary>
		/// Gets the miCopy TimeLine.Client.Controls.xMenuItem
		/// </summary>
		private global::TimeLine.Client.Controls.xMenuItem miCopy { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xMenuItem>("miCopy"); } }

		/// <summary>
		/// Gets the miInfo TimeLine.Client.Controls.xMenuItem
		/// </summary>
		private global::TimeLine.Client.Controls.xMenuItem miInfo { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xMenuItem>("miInfo"); } }

		/// <summary>
		/// Gets the tMain TimeLine.Client.Controls.DX.Docking.xDockTab
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Docking.xDockTab tMain { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Docking.xDockTab>("tMain"); } }

		/// <summary>
		/// Gets the tabStammdaten TimeLine.Client.Controls.DX.Docking.xDockTabItem
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Docking.xDockTabItem tabStammdaten { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Docking.xDockTabItem>("tabStammdaten"); } }

		/// <summary>
		/// Gets the dpGeschaftspartner TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow> dpGeschaftspartner { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>>("dpGeschaftspartner"); } }

		/// <summary>
		/// Gets the cbPersTyp TimeLine.Client.Controls.xDataPanelComboBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelComboBoxItem cbPersTyp { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelComboBoxItem>("cbPersTyp"); } }

		/// <summary>
		/// Gets the txtPersNr TimeLine.Client.Controls.xDataPanelTextBoxSearchItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxSearchItem txtPersNr { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxSearchItem>("txtPersNr"); } }

		/// <summary>
		/// Gets the txtPersKtonr TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem txtPersKtonr { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("txtPersKtonr"); } }

		/// <summary>
		/// Gets the lgWflStatus TimeLine.Client.Controls.xDataPanelLookupItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelLookupItem lgWflStatus { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelLookupItem>("lgWflStatus"); } }

		/// <summary>
		/// Gets the dpPersAdresse TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow> dpPersAdresse { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>>("dpPersAdresse"); } }

		/// <summary>
		/// Gets the txtPersName1 TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem txtPersName1 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("txtPersName1"); } }

		/// <summary>
		/// Gets the txtPersZeile1 TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem txtPersZeile1 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("txtPersZeile1"); } }

		/// <summary>
		/// Gets the gcPlzOrtRG TimeLine.Client.Controls.xGroupControl
		/// </summary>
		private global::TimeLine.Client.Controls.xGroupControl gcPlzOrtRG { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xGroupControl>("gcPlzOrtRG"); } }

		/// <summary>
		/// Gets the txtPlz TimeLine.Client.Controls.xTextBox
		/// </summary>
		private global::TimeLine.Client.Controls.xTextBox txtPlz { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xTextBox>("txtPlz"); } }

		/// <summary>
		/// Gets the txtOrt TimeLine.Client.Controls.xTextBox
		/// </summary>
		private global::TimeLine.Client.Controls.xTextBox txtOrt { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xTextBox>("txtOrt"); } }

		/// <summary>
		/// Gets the gcLand TimeLine.Client.Controls.xGroupControl
		/// </summary>
		private global::TimeLine.Client.Controls.xGroupControl gcLand { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xGroupControl>("gcLand"); } }

		/// <summary>
		/// Gets the lgLaender TimeLine.Client.Controls.xLookupGrid
		/// </summary>
		private global::TimeLine.Client.Controls.xLookupGrid lgLaender { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xLookupGrid>("lgLaender"); } }

		/// <summary>
		/// Gets the tbLaenderKz TimeLine.Client.Controls.xTextBox
		/// </summary>
		private global::TimeLine.Client.Controls.xTextBox tbLaenderKz { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xTextBox>("tbLaenderKz"); } }

		/// <summary>
		/// Gets the txtPersSuchwort TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem txtPersSuchwort { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("txtPersSuchwort"); } }

		/// <summary>
		/// Gets the dpLogistik TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow> dpLogistik { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>>("dpLogistik"); } }

		/// <summary>
		/// Gets the tb_iln TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem tb_iln { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("tb_iln"); } }

		/// <summary>
		/// Gets the tbAbladestelle TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem tbAbladestelle { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("tbAbladestelle"); } }

		/// <summary>
		/// Gets the tbentferng TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem tbentferng { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("tbentferng"); } }

		/// <summary>
		/// Gets the dpSteuerangaben TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow> dpSteuerangaben { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>>("dpSteuerangaben"); } }

		/// <summary>
		/// Gets the txtPersMwstkz TimeLine.Client.Controls.xDataPanelLookupItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelLookupItem txtPersMwstkz { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelLookupItem>("txtPersMwstkz"); } }

		/// <summary>
		/// Gets the gcUmsatzsteuerID TimeLine.Client.Controls.xGroupControl
		/// </summary>
		private global::TimeLine.Client.Controls.xGroupControl gcUmsatzsteuerID { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xGroupControl>("gcUmsatzsteuerID"); } }

		/// <summary>
		/// Gets the txtPersUstid TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem txtPersUstid { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("txtPersUstid"); } }

		/// <summary>
		/// Gets the bUstIDCheck TimeLine.Client.Controls.xButton
		/// </summary>
		private global::TimeLine.Client.Controls.xButton bUstIDCheck { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xButton>("bUstIDCheck"); } }

		/// <summary>
		/// Gets the txtPersSteuernr TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem txtPersSteuernr { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("txtPersSteuernr"); } }

		/// <summary>
		/// Gets the txtPersIntVerrAufschl TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem txtPersIntVerrAufschl { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("txtPersIntVerrAufschl"); } }

		/// <summary>
		/// Gets the dpKonditionen TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow> dpKonditionen { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>>("dpKonditionen"); } }

		/// <summary>
		/// Gets the lgPersWaehrgskz TimeLine.Client.Controls.xDataPanelLookupItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelLookupItem lgPersWaehrgskz { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelLookupItem>("lgPersWaehrgskz"); } }

		/// <summary>
		/// Gets the gcPreisliste TimeLine.Client.Controls.xGroupControl
		/// </summary>
		private global::TimeLine.Client.Controls.xGroupControl gcPreisliste { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xGroupControl>("gcPreisliste"); } }

		/// <summary>
		/// Gets the lgPreisl TimeLine.Client.Controls.xLookupGrid
		/// </summary>
		private global::TimeLine.Client.Controls.xLookupGrid lgPreisl { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xLookupGrid>("lgPreisl"); } }

		/// <summary>
		/// Gets the lgPreisl2 TimeLine.Client.Controls.xLookupGrid
		/// </summary>
		private global::TimeLine.Client.Controls.xLookupGrid lgPreisl2 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xLookupGrid>("lgPreisl2"); } }

		/// <summary>
		/// Gets the lgPreisl3 TimeLine.Client.Controls.xLookupGrid
		/// </summary>
		private global::TimeLine.Client.Controls.xLookupGrid lgPreisl3 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xLookupGrid>("lgPreisl3"); } }

		/// <summary>
		/// Gets the gcRabatt TimeLine.Client.Controls.xGroupControl
		/// </summary>
		private global::TimeLine.Client.Controls.xGroupControl gcRabatt { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xGroupControl>("gcRabatt"); } }

		/// <summary>
		/// Gets the tbZuabschlagpro TimeLine.Client.Controls.xTextBox
		/// </summary>
		private global::TimeLine.Client.Controls.xTextBox tbZuabschlagpro { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xTextBox>("tbZuabschlagpro"); } }

		/// <summary>
		/// Gets the cbZuab_typ TimeLine.Client.Controls.xComboBox
		/// </summary>
		private global::TimeLine.Client.Controls.xComboBox cbZuab_typ { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xComboBox>("cbZuab_typ"); } }

		/// <summary>
		/// Gets the txtPersRabattschl TimeLine.Client.Controls.xDataPanelLookupItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelLookupItem txtPersRabattschl { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelLookupItem>("txtPersRabattschl"); } }

		/// <summary>
		/// Gets the lgPersVersartNr TimeLine.Client.Controls.xDataPanelLookupItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelLookupItem lgPersVersartNr { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelLookupItem>("lgPersVersartNr"); } }

		/// <summary>
		/// Gets the lgPersZkNr TimeLine.Client.Controls.xDataPanelLookupItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelLookupItem lgPersZkNr { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelLookupItem>("lgPersZkNr"); } }

		/// <summary>
		/// Gets the lgPersLkNr TimeLine.Client.Controls.xDataPanelLookupItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelLookupItem lgPersLkNr { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelLookupItem>("lgPersLkNr"); } }

		/// <summary>
		/// Gets the lgPersWerktagMatrix TimeLine.Client.Controls.xDataPanelLookupItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelLookupItem lgPersWerktagMatrix { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelLookupItem>("lgPersWerktagMatrix"); } }

		/// <summary>
		/// Gets the persvorlaufzeit TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem persvorlaufzeit { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("persvorlaufzeit"); } }

		/// <summary>
		/// Gets the dpKontakt TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow> dpKontakt { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>>("dpKontakt"); } }

		/// <summary>
		/// Gets the lgPersSprache TimeLine.Client.Controls.xDataPanelLookupItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelLookupItem lgPersSprache { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelLookupItem>("lgPersSprache"); } }

		/// <summary>
		/// Gets the txtPersAnrede TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem txtPersAnrede { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("txtPersAnrede"); } }

		/// <summary>
		/// Gets the txtPersTelnrZentrale TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem txtPersTelnrZentrale { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("txtPersTelnrZentrale"); } }

		/// <summary>
		/// Gets the dpVertreter TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow> dpVertreter { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>>("dpVertreter"); } }

		/// <summary>
		/// Gets the lgPersVertrKuerzel TimeLine.Client.Controls.xDataPanelLookupItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelLookupItem lgPersVertrKuerzel { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelLookupItem>("lgPersVertrKuerzel"); } }

		/// <summary>
		/// Gets the lgPersVertrKuerzel2 TimeLine.Client.Controls.xDataPanelLookupItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelLookupItem lgPersVertrKuerzel2 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelLookupItem>("lgPersVertrKuerzel2"); } }

		/// <summary>
		/// Gets the lgPersVertrKuerzel3 TimeLine.Client.Controls.xDataPanelLookupItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelLookupItem lgPersVertrKuerzel3 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelLookupItem>("lgPersVertrKuerzel3"); } }

		/// <summary>
		/// Gets the txtPersProvisionschl TimeLine.Client.Controls.xDataPanelLookupItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelLookupItem txtPersProvisionschl { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelLookupItem>("txtPersProvisionschl"); } }

		/// <summary>
		/// Gets the dpZusaetze TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow> dpZusaetze { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>>("dpZusaetze"); } }

		/// <summary>
		/// Gets the lgBearbeiter TimeLine.Client.Controls.xDataPanelLookupItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelLookupItem lgBearbeiter { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelLookupItem>("lgBearbeiter"); } }

		/// <summary>
		/// Gets the txtHomePage TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem txtHomePage { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("txtHomePage"); } }

		/// <summary>
		/// Gets the tbsHauptkundennr TimeLine.Client.Controls.xDataPanelTextBoxSearchItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxSearchItem tbsHauptkundennr { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxSearchItem>("tbsHauptkundennr"); } }

		/// <summary>
		/// Gets the tbEig_kl_nr TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem tbEig_kl_nr { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("tbEig_kl_nr"); } }

		/// <summary>
		/// Gets the cbBewertung TimeLine.Client.Controls.xDataPanelComboBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelComboBoxItem cbBewertung { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelComboBoxItem>("cbBewertung"); } }

		/// <summary>
		/// Gets the dpZuordnung TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow> dpZuordnung { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>>("dpZuordnung"); } }

		/// <summary>
		/// Gets the lgPersgruppe TimeLine.Client.Controls.xDataPanelLookupItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelLookupItem lgPersgruppe { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelLookupItem>("lgPersgruppe"); } }

		/// <summary>
		/// Gets the lgBranche TimeLine.Client.Controls.xDataPanelLookupItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelLookupItem lgBranche { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelLookupItem>("lgBranche"); } }

		/// <summary>
		/// Gets the dpBelegsteuerung TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow> dpBelegsteuerung { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>>("dpBelegsteuerung"); } }

		/// <summary>
		/// Gets the ckTeilliefern_jn TimeLine.Client.Controls.xDataPanelCheckBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelCheckBoxItem ckTeilliefern_jn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelCheckBoxItem>("ckTeilliefern_jn"); } }

		/// <summary>
		/// Gets the ckAutofakt_jn TimeLine.Client.Controls.xDataPanelCheckBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelCheckBoxItem ckAutofakt_jn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelCheckBoxItem>("ckAutofakt_jn"); } }

		/// <summary>
		/// Gets the ckSammelfakt_jn TimeLine.Client.Controls.xDataPanelCheckBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelCheckBoxItem ckSammelfakt_jn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelCheckBoxItem>("ckSammelfakt_jn"); } }

		/// <summary>
		/// Gets the dgPersTel TimeLine.Client.Controls.DX.Grid.DxDataGrid<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_telTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_telRow>
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxDataGrid<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_telTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_telRow> dgPersTel { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxDataGrid<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_telTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_telRow>>("dgPersTel"); } }

		/// <summary>
		/// Gets the cmiLinkSubsequentMails TimeLine.Client.Controls.xContextMenuItem
		/// </summary>
		private global::TimeLine.Client.Controls.xContextMenuItem cmiLinkSubsequentMails { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xContextMenuItem>("cmiLinkSubsequentMails"); } }

		/// <summary>
		/// Gets the gotoPersTelFktschl TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn gotoPersTelFktschl { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn>("gotoPersTelFktschl"); } }

		/// <summary>
		/// Gets the gotoPersTelEmail TimeLine.Client.Controls.DX.Grid.DxIconColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxIconColumn gotoPersTelEmail { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxIconColumn>("gotoPersTelEmail"); } }

		/// <summary>
		/// Gets the gotoPersTelTel TimeLine.Client.Controls.DX.Grid.DxIconColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxIconColumn gotoPersTelTel { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxIconColumn>("gotoPersTelTel"); } }

		/// <summary>
		/// Gets the txtPersTelTelColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtPersTelTelColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtPersTelTelColumn"); } }

		/// <summary>
		/// Gets the gotoPersTelHandy TimeLine.Client.Controls.DX.Grid.DxIconColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxIconColumn gotoPersTelHandy { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxIconColumn>("gotoPersTelHandy"); } }

		/// <summary>
		/// Gets the txtPersTelHandyColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtPersTelHandyColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtPersTelHandyColumn"); } }

		/// <summary>
		/// Gets the dpAlutec TimeLine.Client.Controls.xDataPanel
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanel dpAlutec { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanel>("dpAlutec"); } }

		/// <summary>
		/// Gets the persind_str10_01 TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem persind_str10_01 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("persind_str10_01"); } }

		/// <summary>
		/// Gets the persind_str10_02 TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem persind_str10_02 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("persind_str10_02"); } }

		/// <summary>
		/// Gets the persind_long_01 TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem persind_long_01 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("persind_long_01"); } }

		/// <summary>
		/// Gets the persind_long_02 TimeLine.Client.Controls.xDataPanelCheckBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelCheckBoxItem persind_long_02 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelCheckBoxItem>("persind_long_02"); } }

		/// <summary>
		/// Gets the persind_str10_03 TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem persind_str10_03 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("persind_str10_03"); } }

		/// <summary>
		/// Gets the persalutec_bundesland TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem persalutec_bundesland { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("persalutec_bundesland"); } }

		/// <summary>
		/// Gets the persalutec_warenannahme TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem persalutec_warenannahme { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("persalutec_warenannahme"); } }

		/// <summary>
		/// Gets the persalutec_vermittler TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem persalutec_vermittler { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("persalutec_vermittler"); } }

		/// <summary>
		/// Gets the tabZusaetze TimeLine.Client.Controls.DX.Docking.xDockTabItem
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Docking.xDockTabItem tabZusaetze { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Docking.xDockTabItem>("tabZusaetze"); } }

		/// <summary>
		/// Gets the dpQS TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow> dpQS { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>>("dpQS"); } }

		/// <summary>
		/// Gets the persqs_liefbewertg_tage_vor TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem persqs_liefbewertg_tage_vor { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("persqs_liefbewertg_tage_vor"); } }

		/// <summary>
		/// Gets the persqs_liefbewertg_tage_nach TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem persqs_liefbewertg_tage_nach { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("persqs_liefbewertg_tage_nach"); } }

		/// <summary>
		/// Gets the persqs_liefbewertg_menge_unter TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem persqs_liefbewertg_menge_unter { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("persqs_liefbewertg_menge_unter"); } }

		/// <summary>
		/// Gets the persqs_liefbewertg_menge_ueber TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem persqs_liefbewertg_menge_ueber { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("persqs_liefbewertg_menge_ueber"); } }

		/// <summary>
		/// Gets the dpEDI TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow> dpEDI { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>>("dpEDI"); } }

		/// <summary>
		/// Gets the txtLtztExtPaketnr TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem txtLtztExtPaketnr { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("txtLtztExtPaketnr"); } }

		/// <summary>
		/// Gets the persdfue_erfassungsart TimeLine.Client.Controls.xDataPanelComboBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelComboBoxItem persdfue_erfassungsart { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelComboBoxItem>("persdfue_erfassungsart"); } }

		/// <summary>
		/// Gets the dpHinweis TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow> dpHinweis { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_persRow>>("dpHinweis"); } }

		/// <summary>
		/// Gets the persText TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem persText { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("persText"); } }

		/// <summary>
		/// Gets the dgPersAnzKopien TimeLine.Client.Controls.DX.Grid.DxDataGrid<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_anz_kopienTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_anz_kopienRow>
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxDataGrid<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_anz_kopienTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_anz_kopienRow> dgPersAnzKopien { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxDataGrid<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_anz_kopienTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_anz_kopienRow>>("dgPersAnzKopien"); } }

		/// <summary>
		/// Gets the cbPersAnzKopienBelTypColumn TimeLine.Client.Controls.DX.Grid.DxComboBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxComboBoxColumn cbPersAnzKopienBelTypColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxComboBoxColumn>("cbPersAnzKopienBelTypColumn"); } }

		/// <summary>
		/// Gets the txtPersAnzKopienAnzKopienColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtPersAnzKopienAnzKopienColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtPersAnzKopienAnzKopienColumn"); } }

		/// <summary>
		/// Gets the txtPersAnzKopienAusgabeformatColumn TimeLine.Client.Controls.DX.Grid.DxComboBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxComboBoxColumn txtPersAnzKopienAusgabeformatColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxComboBoxColumn>("txtPersAnzKopienAusgabeformatColumn"); } }

		/// <summary>
		/// Gets the txtPersAnzKopienGpFormularColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtPersAnzKopienGpFormularColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtPersAnzKopienGpFormularColumn"); } }

		/// <summary>
		/// Gets the txtPersAnzKopienGpFormularModulColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtPersAnzKopienGpFormularModulColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtPersAnzKopienGpFormularModulColumn"); } }

		/// <summary>
		/// Gets the tabAdressen TimeLine.Client.Controls.DX.Docking.xDockTabItem
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Docking.xDockTabItem tabAdressen { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Docking.xDockTabItem>("tabAdressen"); } }

		/// <summary>
		/// Gets the dgAdressen TimeLine.Client.Controls.DX.Grid.DxDataGrid<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_adrTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_adrRow>
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxDataGrid<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_adrTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_adrRow> dgAdressen { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxDataGrid<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_adrTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_adrRow>>("dgAdressen"); } }

		/// <summary>
		/// Gets the txtAdrName1Column TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtAdrName1Column { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtAdrName1Column"); } }

		/// <summary>
		/// Gets the txtAdrZeile1Column TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtAdrZeile1Column { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtAdrZeile1Column"); } }

		/// <summary>
		/// Gets the txtAdrPlzColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtAdrPlzColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtAdrPlzColumn"); } }

		/// <summary>
		/// Gets the txtAdrOrtColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtAdrOrtColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtAdrOrtColumn"); } }

		/// <summary>
		/// Gets the lgAdrLandColumn TimeLine.Client.Controls.DX.Grid.DxLookupColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn lgAdrLandColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn>("lgAdrLandColumn"); } }

		/// <summary>
		/// Gets the ckAdrAdrtypAnColumn TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn ckAdrAdrtypAnColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn>("ckAdrAdrtypAnColumn"); } }

		/// <summary>
		/// Gets the ckAdrAdrtypAbBeColumn TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn ckAdrAdrtypAbBeColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn>("ckAdrAdrtypAbBeColumn"); } }

		/// <summary>
		/// Gets the ckAdrAdrtypLsColumn TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn ckAdrAdrtypLsColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn>("ckAdrAdrtypLsColumn"); } }

		/// <summary>
		/// Gets the ckAdrAdrtypDfLsrgColumn TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn ckAdrAdrtypDfLsrgColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn>("ckAdrAdrtypDfLsrgColumn"); } }

		/// <summary>
		/// Gets the ckAdrAdrtypRgWergColumn TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn ckAdrAdrtypRgWergColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn>("ckAdrAdrtypRgWergColumn"); } }

		/// <summary>
		/// Gets the ckAdrAdrtypMailColumn TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn ckAdrAdrtypMailColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn>("ckAdrAdrtypMailColumn"); } }

		/// <summary>
		/// Gets the ckAdrAdrtypSel1Column TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn ckAdrAdrtypSel1Column { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn>("ckAdrAdrtypSel1Column"); } }

		/// <summary>
		/// Gets the ckAdrAdrtypSel2Column TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn ckAdrAdrtypSel2Column { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn>("ckAdrAdrtypSel2Column"); } }

		/// <summary>
		/// Gets the txtAdrUstidColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtAdrUstidColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtAdrUstidColumn"); } }

		/// <summary>
		/// Gets the txtAdrMwstColumn TimeLine.Client.Controls.DX.Grid.DxLookupColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn txtAdrMwstColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn>("txtAdrMwstColumn"); } }

		/// <summary>
		/// Gets the dpAdressEingabe TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_adrTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_adrRow>
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_adrTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_adrRow> dpAdressEingabe { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_adrTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_adrRow>>("dpAdressEingabe"); } }

		/// <summary>
		/// Gets the txtAdrName1 TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem txtAdrName1 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("txtAdrName1"); } }

		/// <summary>
		/// Gets the txtAdrZeile1 TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem txtAdrZeile1 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("txtAdrZeile1"); } }

		/// <summary>
		/// Gets the gcAdrPlzOrt TimeLine.Client.Controls.xGroupControl
		/// </summary>
		private global::TimeLine.Client.Controls.xGroupControl gcAdrPlzOrt { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xGroupControl>("gcAdrPlzOrt"); } }

		/// <summary>
		/// Gets the txtAdrPlz TimeLine.Client.Controls.xTextBox
		/// </summary>
		private global::TimeLine.Client.Controls.xTextBox txtAdrPlz { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xTextBox>("txtAdrPlz"); } }

		/// <summary>
		/// Gets the txtAdrOrt TimeLine.Client.Controls.xTextBox
		/// </summary>
		private global::TimeLine.Client.Controls.xTextBox txtAdrOrt { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xTextBox>("txtAdrOrt"); } }

		/// <summary>
		/// Gets the gcAdrLand TimeLine.Client.Controls.xGroupControl
		/// </summary>
		private global::TimeLine.Client.Controls.xGroupControl gcAdrLand { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xGroupControl>("gcAdrLand"); } }

		/// <summary>
		/// Gets the lgAdrLaender TimeLine.Client.Controls.xLookupGrid
		/// </summary>
		private global::TimeLine.Client.Controls.xLookupGrid lgAdrLaender { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xLookupGrid>("lgAdrLaender"); } }

		/// <summary>
		/// Gets the txtAdrLaender TimeLine.Client.Controls.xTextBox
		/// </summary>
		private global::TimeLine.Client.Controls.xTextBox txtAdrLaender { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xTextBox>("txtAdrLaender"); } }

		/// <summary>
		/// Gets the txtAdrExtAdrnr TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem txtAdrExtAdrnr { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("txtAdrExtAdrnr"); } }

		/// <summary>
		/// Gets the txtAdrAbladestelle TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem txtAdrAbladestelle { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("txtAdrAbladestelle"); } }

		/// <summary>
		/// Gets the txtAdrEntferng TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem txtAdrEntferng { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("txtAdrEntferng"); } }

		/// <summary>
		/// Gets the gcUmsatzsteuerIDAdr TimeLine.Client.Controls.xGroupControl
		/// </summary>
		private global::TimeLine.Client.Controls.xGroupControl gcUmsatzsteuerIDAdr { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xGroupControl>("gcUmsatzsteuerIDAdr"); } }

		/// <summary>
		/// Gets the txtAdrUstid TimeLine.Client.Controls.xDataPanelTextBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelTextBoxItem txtAdrUstid { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelTextBoxItem>("txtAdrUstid"); } }

		/// <summary>
		/// Gets the bAdrUstIDCheck TimeLine.Client.Controls.xButton
		/// </summary>
		private global::TimeLine.Client.Controls.xButton bAdrUstIDCheck { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xButton>("bAdrUstIDCheck"); } }

		/// <summary>
		/// Gets the txtAdrMwstkz TimeLine.Client.Controls.xDataPanelLookupItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelLookupItem txtAdrMwstkz { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelLookupItem>("txtAdrMwstkz"); } }

		/// <summary>
		/// Gets the btnCopyMainAdresses TimeLine.Client.Controls.xButton
		/// </summary>
		private global::TimeLine.Client.Controls.xButton btnCopyMainAdresses { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xButton>("btnCopyMainAdresses"); } }

		/// <summary>
		/// Gets the dpAdressEingabe2 TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_adrTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_adrRow>
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_adrTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_adrRow> dpAdressEingabe2 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanel<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_adrTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_adrRow>>("dpAdressEingabe2"); } }

		/// <summary>
		/// Gets the ckAdrAdrtypAn TimeLine.Client.Controls.xDataPanelCheckBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelCheckBoxItem ckAdrAdrtypAn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelCheckBoxItem>("ckAdrAdrtypAn"); } }

		/// <summary>
		/// Gets the ckAdrtypAbBe TimeLine.Client.Controls.xDataPanelCheckBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelCheckBoxItem ckAdrtypAbBe { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelCheckBoxItem>("ckAdrtypAbBe"); } }

		/// <summary>
		/// Gets the ckAdrtypLs TimeLine.Client.Controls.xDataPanelCheckBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelCheckBoxItem ckAdrtypLs { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelCheckBoxItem>("ckAdrtypLs"); } }

		/// <summary>
		/// Gets the ckAdrtypRgWerg TimeLine.Client.Controls.xDataPanelCheckBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelCheckBoxItem ckAdrtypRgWerg { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelCheckBoxItem>("ckAdrtypRgWerg"); } }

		/// <summary>
		/// Gets the ckAdrtypDfLsrg TimeLine.Client.Controls.xDataPanelCheckBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelCheckBoxItem ckAdrtypDfLsrg { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelCheckBoxItem>("ckAdrtypDfLsrg"); } }

		/// <summary>
		/// Gets the ckAdrtypMail TimeLine.Client.Controls.xDataPanelCheckBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelCheckBoxItem ckAdrtypMail { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelCheckBoxItem>("ckAdrtypMail"); } }

		/// <summary>
		/// Gets the ckAdrtypSel1 TimeLine.Client.Controls.xDataPanelCheckBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelCheckBoxItem ckAdrtypSel1 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelCheckBoxItem>("ckAdrtypSel1"); } }

		/// <summary>
		/// Gets the ckAdrtypSel2 TimeLine.Client.Controls.xDataPanelCheckBoxItem
		/// </summary>
		private global::TimeLine.Client.Controls.xDataPanelCheckBoxItem ckAdrtypSel2 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDataPanelCheckBoxItem>("ckAdrtypSel2"); } }

		/// <summary>
		/// Gets the dgAdrPersTel TimeLine.Client.Controls.DX.Grid.DxDataGrid<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_telTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_telRow>
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxDataGrid<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_telTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_telRow> dgAdrPersTel { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxDataGrid<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_telTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_telRow>>("dgAdrPersTel"); } }

		/// <summary>
		/// Gets the txtPersTelLfdNrColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtPersTelLfdNrColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtPersTelLfdNrColumn"); } }

		/// <summary>
		/// Gets the txtPersTelFunktionsSchlColumn TimeLine.Client.Controls.DX.Grid.DxLookupColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn txtPersTelFunktionsSchlColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn>("txtPersTelFunktionsSchlColumn"); } }

		/// <summary>
		/// Gets the cbPersTelGeschlechtColumn TimeLine.Client.Controls.DX.Grid.DxComboBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxComboBoxColumn cbPersTelGeschlechtColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxComboBoxColumn>("cbPersTelGeschlechtColumn"); } }

		/// <summary>
		/// Gets the txtPersTelVornameColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtPersTelVornameColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtPersTelVornameColumn"); } }

		/// <summary>
		/// Gets the txtPersTelNameColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtPersTelNameColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtPersTelNameColumn"); } }

		/// <summary>
		/// Gets the gotoAdrPersTelEmail TimeLine.Client.Controls.DX.Grid.DxIconColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxIconColumn gotoAdrPersTelEmail { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxIconColumn>("gotoAdrPersTelEmail"); } }

		/// <summary>
		/// Gets the txtPersTelEmailColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtPersTelEmailColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtPersTelEmailColumn"); } }

		/// <summary>
		/// Gets the gotoAdrPersTelTel TimeLine.Client.Controls.DX.Grid.DxIconColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxIconColumn gotoAdrPersTelTel { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxIconColumn>("gotoAdrPersTelTel"); } }

		/// <summary>
		/// Gets the txtPersTelAdrTelColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtPersTelAdrTelColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtPersTelAdrTelColumn"); } }

		/// <summary>
		/// Gets the txtPersTelFaxColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtPersTelFaxColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtPersTelFaxColumn"); } }

		/// <summary>
		/// Gets the gotoAdrPersTelHandy TimeLine.Client.Controls.DX.Grid.DxIconColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxIconColumn gotoAdrPersTelHandy { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxIconColumn>("gotoAdrPersTelHandy"); } }

		/// <summary>
		/// Gets the txtPersTelAdrHandyColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtPersTelAdrHandyColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtPersTelAdrHandyColumn"); } }

		/// <summary>
		/// Gets the txtPersTelKommentarColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtPersTelKommentarColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtPersTelKommentarColumn"); } }

		/// <summary>
		/// Gets the tabConditions TimeLine.Client.Controls.DX.Docking.xDockTabItem
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Docking.xDockTabItem tabConditions { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Docking.xDockTabItem>("tabConditions"); } }

		/// <summary>
		/// Gets the modKonditionen TimeLine.Client.Controls.xModule
		/// </summary>
		private global::TimeLine.Client.Controls.xModule modKonditionen { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xModule>("modKonditionen"); } }

		/// <summary>
		/// Gets the tabDMS TimeLine.Client.Controls.DX.Docking.xDockTabItem
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Docking.xDockTabItem tabDMS { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Docking.xDockTabItem>("tabDMS"); } }

		/// <summary>
		/// Gets the dmsPanel TimeLine.Client.Controls.DMS.xDMSPanel
		/// </summary>
		private global::TimeLine.Client.Controls.DMS.xDMSPanel dmsPanel { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DMS.xDMSPanel>("dmsPanel"); } }

		/// <summary>
		/// Gets the tabBankenstamm TimeLine.Client.Controls.DX.Docking.xDockTabItem
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Docking.xDockTabItem tabBankenstamm { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Docking.xDockTabItem>("tabBankenstamm"); } }

		/// <summary>
		/// Gets the dgFiKtoBanken TimeLine.Client.Controls.DX.Grid.DxDataGrid<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_fi_kto_bankenTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_fi_kto_bankenRow>
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxDataGrid<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_fi_kto_bankenTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_fi_kto_bankenRow> dgFiKtoBanken { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxDataGrid<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_fi_kto_bankenTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_fi_kto_bankenRow>>("dgFiKtoBanken"); } }

		/// <summary>
		/// Gets the txtFiKtoBankenPosnrColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtFiKtoBankenPosnrColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtFiKtoBankenPosnrColumn"); } }

		/// <summary>
		/// Gets the txtFiKtoBankenZvArtColumn TimeLine.Client.Controls.DX.Grid.DxComboBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxComboBoxColumn txtFiKtoBankenZvArtColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxComboBoxColumn>("txtFiKtoBankenZvArtColumn"); } }

		/// <summary>
		/// Gets the lgFiKtoBankenWhrgColumn TimeLine.Client.Controls.DX.Grid.DxLookupColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn lgFiKtoBankenWhrgColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn>("lgFiKtoBankenWhrgColumn"); } }

		/// <summary>
		/// Gets the txtFiKtoBankenBicColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxSearchColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxSearchColumn txtFiKtoBankenBicColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxSearchColumn>("txtFiKtoBankenBicColumn"); } }

		/// <summary>
		/// Gets the txtFiKtoBankenNameColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtFiKtoBankenNameColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtFiKtoBankenNameColumn"); } }

		/// <summary>
		/// Gets the txtFiKtoBankenIBANColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtFiKtoBankenIBANColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtFiKtoBankenIBANColumn"); } }

		/// <summary>
		/// Gets the txtFiKtoBankenKtoNrColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtFiKtoBankenKtoNrColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtFiKtoBankenKtoNrColumn"); } }

		/// <summary>
		/// Gets the ckFiKtoBankenAktivColumn TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn ckFiKtoBankenAktivColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn>("ckFiKtoBankenAktivColumn"); } }

		/// <summary>
		/// Gets the cbFiKtoBankenTlBankenNrColumn TimeLine.Client.Controls.DX.Grid.DxComboBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxComboBoxColumn cbFiKtoBankenTlBankenNrColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxComboBoxColumn>("cbFiKtoBankenTlBankenNrColumn"); } }

		/// <summary>
		/// Gets the txtFiKtoBankenGueltigAbColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtFiKtoBankenGueltigAbColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtFiKtoBankenGueltigAbColumn"); } }

		/// <summary>
		/// Gets the txtFiKtoBankenGueltigBisColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtFiKtoBankenGueltigBisColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtFiKtoBankenGueltigBisColumn"); } }

		/// <summary>
		/// Gets the txtFiKtoBankenBemerkungColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtFiKtoBankenBemerkungColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtFiKtoBankenBemerkungColumn"); } }

		/// <summary>
		/// Gets the txtFiKtoBankenLandColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtFiKtoBankenLandColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtFiKtoBankenLandColumn"); } }

		/// <summary>
		/// Gets the txtFiKtoBankenAnschriftColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtFiKtoBankenAnschriftColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtFiKtoBankenAnschriftColumn"); } }

		/// <summary>
		/// Gets the txtFiKtoBankenBesrColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtFiKtoBankenBesrColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtFiKtoBankenBesrColumn"); } }

		/// <summary>
		/// Gets the txtFiKtoBankenInhaberColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtFiKtoBankenInhaberColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtFiKtoBankenInhaberColumn"); } }

		/// <summary>
		/// Gets the dgBanken TimeLine.Client.Controls.DX.Grid.DxDataGrid<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_bankenTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_bankenRow>
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxDataGrid<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_bankenTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_bankenRow> dgBanken { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxDataGrid<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_bankenTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_pers_bankenRow>>("dgBanken"); } }

		/// <summary>
		/// Gets the txtPersBankenBicColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxSearchColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxSearchColumn txtPersBankenBicColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxSearchColumn>("txtPersBankenBicColumn"); } }

		/// <summary>
		/// Gets the txtPersBankenIBANColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtPersBankenIBANColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtPersBankenIBANColumn"); } }

		/// <summary>
		/// Gets the dgFiKtoSepaMandate TimeLine.Client.Controls.DX.Grid.DxDataGrid<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_fi_kto_sepa_mandateTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_fi_kto_sepa_mandateRow>
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxDataGrid<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_fi_kto_sepa_mandateTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_fi_kto_sepa_mandateRow> dgFiKtoSepaMandate { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxDataGrid<TimeLine.TypedDataSets.Xaml.dsBusinessPartner_fi_kto_sepa_mandateTable,TimeLine.TypedDataSets.Xaml.dsBusinessPartner_fi_kto_sepa_mandateRow>>("dgFiKtoSepaMandate"); } }

		/// <summary>
		/// Gets the ckFiKtoSepaMandateAktivColumn TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn ckFiKtoSepaMandateAktivColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxCheckBoxColumn>("ckFiKtoSepaMandateAktivColumn"); } }

		/// <summary>
		/// Gets the txtFiKtoSepaMandateBankPosnrColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtFiKtoSepaMandateBankPosnrColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtFiKtoSepaMandateBankPosnrColumn"); } }

		/// <summary>
		/// Gets the txtFiKtoSepaMandateMandatIdColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtFiKtoSepaMandateMandatIdColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtFiKtoSepaMandateMandatIdColumn"); } }

		/// <summary>
		/// Gets the cbFiKtoSepaMandateEinmaligColumn TimeLine.Client.Controls.DX.Grid.DxComboBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxComboBoxColumn cbFiKtoSepaMandateEinmaligColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxComboBoxColumn>("cbFiKtoSepaMandateEinmaligColumn"); } }

		/// <summary>
		/// Gets the cbFiKtoSepaMandateBtobColumn TimeLine.Client.Controls.DX.Grid.DxComboBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxComboBoxColumn cbFiKtoSepaMandateBtobColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxComboBoxColumn>("cbFiKtoSepaMandateBtobColumn"); } }

		/// <summary>
		/// Gets the txtFiKtoSepaMandateBestaetigtAmColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtFiKtoSepaMandateBestaetigtAmColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtFiKtoSepaMandateBestaetigtAmColumn"); } }

		/// <summary>
		/// Gets the txtFiKtoSepaMandateLetzteAusfColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtFiKtoSepaMandateLetzteAusfColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtFiKtoSepaMandateLetzteAusfColumn"); } }

		/// <summary>
		/// Gets the txtFiKtoSepaMandateUciColumn TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtFiKtoSepaMandateUciColumn { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtFiKtoSepaMandateUciColumn"); } }


        #endregion

		#region Events

		public override void RegisterDesignerEvents()
		{

		}

		public override void UnregisterDesignerEvents()
		{

		}

		#endregion
    }
}
#endregion
